/**Begin C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_TRACKERLICENS')
CREATE TABLE T_PBD_TRACKERLICENS (
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FTARGETBILL VARCHAR(80) DEFAULT ' ' NOT NULL,
                                     FBIZAPPID VARCHAR(80) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\PBD_table.sql **/

